Subject: Re: [PATCH v3 4/5] rebase -i: support --ignore-date

From: Đoàn Trần Công Danh <[email-masked]>
Date: Sun, 24 May 2020 06:05:26 +0700

Hi Phillip,

On 2020-05-23 19:50:40+0100, Phillip Wood <[email-masked]> wrote:
> 
> The part of my reply you've cut said "I've checked the log invocations in
> the other tests and I think they're all OK." So it is just the one that you
> pointed out that needs to be fixed up (the others without -1 are all
> checking the result of rebase --root). I'm happy to re-roll if Junio wants -
> lets wait and see what he says.

Ah, I was thinking "they're all OK" meant that part can be left as-is,
and the only part need to change is the --pretty=format.

Sorry for the noise, (and my bad in reading).

-- 
Danh